gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.ShadowTypeGType)) Used to change the appearance of an outline typically provided by a .
- Field
  2.12.0.0
  Gtk.ShadowType The outline itself is an inward bevel, but the frame is an outward bevel.
- Field
  2.12.0.0
  Gtk.ShadowType The outline itself is an outward bevel, but the frame is an inward bevel.
- Field
  2.12.0.0
  Gtk.ShadowType The outline is bevelled inwards.
- Field
  2.12.0.0
  Gtk.ShadowType No outline.
- Field
  2.12.0.0
  Gtk.ShadowType The outline is bevelled outwards like a button.